@charset "utf-8";
/* CSS Document */

A:link {
	text-decoration: underline;
	color: #00b7ff;
	outline: none;
}
A:active {
	color: #00b7ff;
	text-decoration: underline; 
	outline: none;
}
A:visited {
	color: #00b7ff;
	text-decoration: underline;
	outline: none;
}	
A:hover {
	color: #f27c15;
	text-decoration: bold, underline;
	outline: none;
}
img { border: 0; }
h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #00b7ff;
	margin: 15px 0 12px 0;
}
h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #f27c15;
	margin: 15px 0 12px 0;
}
h3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00b7ff;
	margin: 15px 0 10px 0;
}
h4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #f27c15;
	margin: 15px 0 10px 0;
}

h5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00b7ff;
	margin: 8px 0 6px 0;
}
h6 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #00b7ff;
	margin: 8px 0 6px 0;
}
html, body {
	margin: 0;
	padding: 0;
	}
body { 
	background-color:#f3f1ef;
}
body, td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}
.body, p, li {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	margin: 3px 0 8px 0;
}

.copyright, .copyright a:link, .copyright a:visited {
	color:cccccc;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0;
}

.sozolink, .sozolink a:link, .sozolink a:visited {
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 30px;
	text-decoration:none;
}
.sozolink a:hover{
color: #000000;
text-decoration:none;
font-weight:bold;
}